Jobs Listing Count Endpoint
Cost2 credits / successful requestCount the number of jobs posted by a company.
Authorization
BearerAuth clientAuthorizationBearer <token>
In: header
Scope: client
Query Parameters
job_type?string
The nature of the job. It accepts the following 7 case-insensitive values only:
full-timepart-timecontractinternshiptemporaryvolunteeranything(default)
experience_level?string
The experience level needed for the job. It accepts the following 6 case-insensitive values only:
internshipentry_levelassociatemid_senior_leveldirectoranything(default)
when?string
The time when the job is posted, It accepts the following case-insensitive values only:
yesterdaypast-weekpast-monthanytime(default)
flexibility?string
The flexibility of the job. It accepts the following 3 case insensitive values only:
remoteon-sitehybridanything(default)
geo_id?string
The geo_id of the location to search for. For example, 92000000 is the geo_id of world wide.
keyword?string
The keyword to search for.
search_id?string
The search_id of the company. You can get the search_id of a company via Company Profile API.
Response Body
application/json
curl -X GET "https://enrichlayer.com/api/v2/company/job/count?job_type=full-time&experience_level=mid_senior_level&when=past-month&flexibility=remote&geo_id=92000000&keyword=engineer&search_id=1035"{
"count": 887622
}Empty
Empty
Empty
Empty
Empty
Empty
Empty